### Method

# Pango AttrListref

since: 1.10

#### Declaration [src]

    PangoAttrList*
    pango_attr_list_ref (
      PangoAttrList* list
    )

#### Description [src]

Increase the reference count of the given attribute list by one.

Available since: 1.10

#### Return value

Type: `PangoAttrList`

The attribute list passed in.

The caller of the method takes ownership of the data, and is responsible for freeing it.